/*
	Css modular de classes pre definidas.
	Arquivo com a finalidade de reduzir a repetição de códigos.

	ultima atualização:
	03/03/2010
*/

/*
	Classe: .pagina
	Configura um elemento base para que ele envolva todos os
	outros elementos
*/


.pagina{margin:auto;}

* html body{text-align:center;}/*somente para ie*/
* html .pagina{text-align:left;}/*somente para ie*/

/*
	Classe: .lista-horizontal
	Configura elementos de lista(<li>) de uma <ul> ou <ol> de forma
	que eles fiquem um ao lado do outros.
*/

.lista-horizontal {display:inline-block;list-style:none;}
.lista-horizontal:after {display:block;visibility:hidden;clear:both;height:0;content:" ";}
.lista-horizontal li, .lista-horizontal dd, .lista-horizontal dt{display:inline;float:left;}

/*  se tiver links nos itens(<li>). */
.lista-horizontal li a{display:block;float:left;}
.lista-horizontal label{display:inline;float:none; margin: 0 10px 0 3px;}
.lista-horizontal input{margin-bottom: 0;}

/*
	Classe: .coluna
	Configura um elemento <div> se comporte como uma coluna, tratando
	todas as exceções de cada browser.

*/

.coluna{float:left;} /* ie 6  x*/
.coluna-direita{float:right;}
* html .coluna, * html .coluna-direita{display:inline;} /* hack ie 6 double margin */
.coluna:after, .coluna-direita:after{display:block;clear:both;content:" ";}/* easy cleaner */

/*
	classe: .lista_dados
	Configura elementos de lista (<ul>, <ol>) para que apresentem
	listagem de dados.
*/
.lista-dados li{margin:10px;}
ol.lista-dados{list-style:decimal inside;}

/*
	Classes essenciais. !important serve para que essa propriedade seja seja respeitada
	independente da ordem de outras propriedade sobre o elemento.
*/

/* Posições */
.relativa{position:relative;}
.absoluta{position:absolute;}

.esquerda{text-align:left !important;}
.direita{text-align:right !important;}
.meio{text-align:center !important;}
.blocado{text-align: justify !important;}

/* Alinhamentos */
.f-esquerda{float:left;}
* html .f-esquerda{display:inline}
.f-direita{float:right;}
* html .f-direita{display:inline}

/* Estado */
.hide{display:none !important;}
.inline{display:inline !important;}
.inv{visibility:hidden !important;}

/* perdendo propriedade */
.no-bg{background:none !important;}
.no-bg-img{background-image:none !important;}

.no-margin{margin:0 !important;}
.no-margin-top{margin-top:0 !important;}
.no-margin-left{margin-left:0 !important;}
.no-margin-bottom{margin-bottom:0 !important;}
.no-margin-left{margin-left:0 !important;}

.no-padding{padding:0 !important;}
.no-padding-top{padding-top:0 !important;}
.no-padding-left{padding-left:0 !important;}
.no-padding-bottom{padding-bottom:0 !important;}
.no-padding-left{padding-left:0 !important;}

.no-border{border:0 !important;}
.no-border-top{border-top:0 !important;}
.no-border-right{border-right:0 !important;}
.no-border-bottom{border-bottom:0 !important;}
.no-border-left{border-left:0 !important;}

/* tratamento para floats */
.clear{clear:both}
.cleaner:after {display:block;clear:both;content:" ";}

.no-corner {
	/* so em firefox e browsers descentes */
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
}